{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-cf",
    "version": "v0.19.2",
    "type": "auth",
    "platform": "netbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoImDZCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABCUA//apAsI8nfQ4XRHBsTF+swreNN/ZtKarwUlhGCXzXjgQ/17y6nx7q9Ho/7\nMc/7QwKv7R0IBlYZz5aZR9zQ67v+KQSl/GlTQ0EANhXHNI2x1Gc45Qsrzxel+Zun\niI0ndksBV5n+sndhmiq1QwBtPfBXax3bjegbmRO1GXKfSMW0FJfgKreplwHb1BxG\n8tFcp/j1WE0+M7hTcIZV5QPFRaC0bnF44wQWrTWEsT4bLBd5z/pNi0N7Y+aqg5id\nB38D1xnnYerfDSH4q6dJkoIAKW14vWyxo5hewr1HL0x8X+PB2/JHJ3j1F513WqgY\nmsGN1AS681VuXe8KIqw2eqqCyOne6S1uf68YzwSVwMIRD9Ba5r4Bih1i/N2Glizr\nK79uiDr06FSCUAE2qOZy26C3XH0dj87+kuOgzVR5N5tRsdop1mqRGZhqncqWdUyj\njCSYLu3xnAv0+6ix1IHZC/lLnBm4ip+ax/CJZH7dJoqxN3VFedpKM4BqZUiR30Bh\nP9fNAdmAZmTUPkNps72gXYpNg2V+uDeMpI0YZ2I39NCeeufHQGrqTJx94iE9SvkZ\nEjJhzDJNuayfMLiL5ikwqBZYGHMFTxE5IeFSjKldYvOXE3c0KrIcPeSpRGEQq7iu\n8CvHGbXQszQQKUofilRpp2Oca04Ifn4jhWhspY8vFAPT02Ndoos=\n=f84h\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
